Cobham plc EXPLORER 710存在未明漏洞


基本信息

时间: 2019-10-18

风险等级: 高

CNVD: CNVD-2019-35798

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2019-35798


描述
CobhamplcEXPLORER710是英国Cobhamplc公司的一款便携式卫星终端设备。该产品主要提供卫星通信和互联网访问等功能。使用1.07版本固件的CobhamplcEXPLORER710中存在安全漏洞,该漏洞源于程序没有验证固件的镜像。本地攻击者可利用该漏洞上传其自己的固件,拦截或修改流量,伪造或拦截GPS流量,设置后门或造成拒绝服务。
产品
CobhamplcEXPLORER7101.07
解决方案
目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:https://www.cobham.com
CVE
CVE-2019-9534
补丁
Cobham plc EXPLORER 710存在未明漏洞的补丁
来源
https://nvd.nist.gov/vuln/detail/CVE-2019-9534